<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_cal_Flux_MaskRemoval</TPLID>
    <TPLName>Flux calibration removin automatically the coro mask</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER> </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID> </PROPID>
    </InfoSetup>

    
    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <READOUT>Center</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
      <!-- <CORO_SLIT_W>HOLE</CORO_SLIT_W> -->
    </InstrumentSetup>

  </Template>
</ObservationBlock>


<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_tec_PupilLyotAlignment.xml 3765 2021-11-11 10:47:14Z depa $ -->
